Package org.tmatesoft.svn.core.io

## Interface ISVNWorkingCopyContentMediator

-     public interface ISVNWorkingCopyContentMediator

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.io.InputStream` | `getContentAsStream​(SvnChecksum checksum)` |

- - ### Method Detail

    - #### getContentAsStream

          java.io.InputStream getContentAsStream​(SvnChecksum checksum)